:root {
    --main-color: rgba(255, 193, 7, 1); /*ffc107*/
    /*--sub-color: rgba(233,30,99,1); !*e91e63*!*/
    /*--sub-color: #e53935; !*d32f2f*!*/
    --sub-color: rgba(41, 121, 255, 1); /*#1565c0*/
}


.ProductCover{
    background-image:url("./photo/wallpaper/wp3.jpg");
    height:420px;
    width:100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.ProductCFilter{
    background-color: rgba(0,0,0,0.6);
    height: inherit;
    width: inherit;
    text-align: center;
}
.ProductCtext{
    color: rgba(255, 255, 255, 0.9);
    font-size: 22px;
    line-height: 22px;
    letter-spacing:1px;
    font-weight: 500;
    font-family: 'Source Sans Pro', sans-serif;
    padding-top: 150px;
}
.ProductCtext span{
    font-size: 32px;
    color: var(--main-color);
    font-weight: 600;
}
.ProductDiv{
    width:100%;
    display: inline-block;
    text-align: center;
    /*background-color: rgba(0,0,0,0.02);*/
}
.pdtext1{
    padding-top: 40px;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: rgba(0, 0, 0, 0.6);
    font-size: 28px;
    font-weight: 700;
    font-family: 'Source Sans Pro', sans-serif;
}
.productCardDiv{
    width:360px;
    background-color: white;
    display: inline-block;
    text-align: center;
    box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
    margin: 40px 10px;
    border: 1px solid rgba(0,0,0,0.05);
}
.pCT{
    margin: 25px 0;
    width:360px;
    height:260px;
    display: inline-block;
    float: left;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.pCM{
    width:360px;
    height: 40px;
    display: inline-block;
    float: left;
    border-bottom:1px solid var(--main-color);
}
.pEnquiry,
.pFoto{
    line-height: 40px;
    height:40px;
    float: right;
    width: 40px;
    text-align: center;
    background-color: var(--sub-color);
    color: rgba(255,255,255, 0.95);
    font-size: 16px;
}
.pEnquiry{
    background-color: var(--sub-color);
}
.pCB{
    width:360px;
    /*height: 240px;*/
    /*background-color: white;*/
    background-color: rgba(0,0,0,0.025);
    /*background-color: rgba(0,0,0,0.4);*/
    display: inline-block;
    float: left;
    text-align: left;
}
.pCModel{
    padding: 20px 0 45px 20px;
    width: 100%;
    height: 60px;
    line-height: 30px;
    color: var(--main-color);
    font-size: 20px;
    font-weight: 600;
    font-family: 'Source Sans Pro', sans-serif;
}
.pCCert,
.pCSpec,
.pCFun{
    box-sizing: border-box;
    display: inline-block;
    padding: 0 20px 10px 20px;
    width: 100%;
    line-height: 24px;
    color: rgba(0,0,0,0.5);
    font-size: 15px;
    font-weight: 300;
    font-family: 'Source Sans Pro', sans-serif;
}
.pCSpec span,
.pCFun span{
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.5px;
    color: rgba(0,0,0,0.6);
}
.pCCert{
    padding: 20px 20px 10px 20px;
    font-size: 12px;
    color: var(--sub-color);
    font-style: italic;
}
.pModal{
    width: 100%;
    /*height:;*/
    display: inline-block;
    float: left;
}
.pModalHB{
    width:100%;
    height:50px;
    border-top: 5px solid var(--main-color);
    border-bottom: 1px solid rgba(0,0,0,0.1);
    display: inline-block;
    color: var(--main-color);
}
.pModalTitle{
    padding: 0 20px;
    height:50px;
    line-height: 50px;
    color: var(--main-color);
    font-size: 16px;
    font-weight: 400;
    font-family: 'Source Sans Pro', sans-serif;
    letter-spacing: 1px;
    float: left;
}
.pModali{
    width:50px;
    font-size: 16px;
    float: right;
    padding-top: 12px;
    cursor: pointer;
}
.pModalPT{
    padding:20px 0;
    display: inline-block;
    height:360px;
    width:100%;
    text-align: center;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}
.pModalPT img{
    height:360px;
    width:640px;
}
.pModalPB{
    display: inline-block;
    height:120px;
    width:100%;
    text-align: left;
    padding: 10px;
    box-sizing: border-box;
    overflow: auto;
    overflow-y: hidden;
    white-space: nowrap;
}
.pModalPB img{
    margin: 0 5px 0 0 ;
    height:100px;
    border: 1px solid rgba(0,0,0,0.1);
    cursor: pointer;
}
.ss{
    border: 1px solid var(--main-color) !important;
}


